body{font-size: 14px;font-family: 'Montserrat', sans-serif}body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{color:#333e48;}body.page-layout-1column a,body.page-layout-2columns-left a,body.page-layout-2columns-right a,.block-collapsible-nav .item a{color:#333333;}body a:hover,body a:focus{color:#0a3b7c;}body{ background-color:#ffffff;}.labelnew{color:#ffffff; background-color:#e21e26;}.labelsale{color:#ffffff; background-color:#00aeef;}button.button, button, .cart .continue, .actions-toolbar .primary a.action{color:#ffffff; background-color:#00aeef; border-color:#00aeef;}button.button:hover, button:hover, .cart .continue:hover, .actions-toolbar .primary a.action:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.cart-container .checkout-methods-items .action.primary{color:#ffffff; background-color:#00aeef; border-color:#00aeef;}.cart-container .checkout-methods-items .action.primary:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.home-slider .slick-slide.slick-active .figcaption .caption1{}.home-slider .slick-slide.slick-active .figcaption .caption2{}.home-slider .slick-slide.slick-active .figcaption .caption3,.caption3 strong{}.home-slider .slick-slide.slick-active .figcaption .text-slide3 .caption3 span{}.slick-prev, .slick-next{color:#aaaaaa; background-color:rgba(0, 0, 0, 0);}.home-slider .slick-slide.slick-active .figcaption .caption4 a{color:#333e48; background-color:#e21e26; border-color:#e21e26;}.home-slider .slick-slide.slick-active .figcaption .caption4 a:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.slick-prev:hover, .slick-next:hover,.slick-prev:hover:before, .slick-next:hover:before{color:#00aeef; background-color:rgba(0, 0, 0, 0);}.slick-dots li button{ background-color:#bcbcbc;}.slick-dots li.slick-active button,.slick-dots li:hover button{ background-color:#00aeef;}#popup-newsletter .block-content .block-title label{color:#333333;}#popup-newsletter .block-content .promotions{color:#666666;}.promo-panel-sale span.getsale{color:#00aeef;}#popup-newsletter .block-content input.input-text{color:#333333; background-color:#ffffff; border-color:#d8d8d8;}#popup-newsletter .block-content button.button{color:#333e48; background-color:#00aeef; border-color:#00aeef;}#popup-newsletter .block-content button.button:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.modal-custom .action-close, .modal-popup .action-close, .modal-slide .action-close{ background-color:#e21e26; border-color:#e21e26;}.modal-popup .modal-content .block-content .promo-text span{color:#00aeef;}.ui-slider-handle{ background-color:#00aeef;}.checkout-index-index .opc-progress-bar-item._active:before{ background-color:#0a3b7c;}.checkout-index-index .opc-progress-bar-item._active>span:before{ background-color:#0a3b7c;}.checkout-index-index .opc-wrapper button.action{ background-color:#00aeef; border-color:#00aeef;}.checkout-index-index .opc-wrapper button.action:hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.checkout-cart-index .cart.main.actions .action.clear, .checkout-cart-index .cart.main.actions .action.update{color:#ffffff; background-color:#8a8a8a; border-color:#8a8a8a;}.btn, button.action{ background-color:#00aeef; border-color:#00aeef;}input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="datetime"], input[type="email"] .action:hover{ border-color:#00aeef;}.magicmenu .nav-desktop>.level0>ul.level0, .magicmenu .nav-desktop>.level0>.level-top-mega{ border-color:#00aeef;}.customer-account-login .login-container .block .block-title:before{ border-color:#0a3b7c;}.actions-toolbar>.primary .action, .checkout-index-index .checkout-container .authentication-wrapper .action-auth-toggle{color:#ffffff;}.customer-account-create .form-create-account .fieldset .legend:before{ border-color:#0a3b7c;}.actions-toolbar>.primary .action:hover{color:#ffffff; background-color:#0a3b7c;}button.button:hover, button:hover, .cart .continue:hover, .actions-toolbar .primary a.action:hover{color:#ffffff; background-color:#0a3b7c;}.page-header a{color:#333333;}.page-header a:hover{color:#000000;}.header-top{ background-color:#ffffff; border-color:#efefef;}.header-content{ background-color:#ffffff;}.header-bottom{ background-color:#ffffff;}.customer .top-links li a{color:#334141;}.customer .top-links li a:hover,.customer:hover .icon{color:#00aeef;}.hot-support p{color:#334141;}.hot-support p .icon,.hot-support .support-icon .icon{color:#00aeef;}.header-search .form-search{ background-color:#ffffff; border-color:#00aeef;}.header-search .form-search button.button{color:#ffffff; background-color:#00aeef;}.header-search .form-search button.button:hover{color:#ffffff; background-color:#00aeef;}.minicart-wrapper .action.showcart .counter.qty{color:#ffffff; background-color:#00aeef;}.minicart-wrapper .block-minicart{ background-color:#ffffff; border-color:#00aeef;}.block-minicart .block-content .actions .primary .action.primary.checkout{color:#ffffff; background-color:#00aeef; border-color:#00aeef;}.block-minicart .block-content .actions .secondary .viewcart{color:#ffffff; background-color:#00aeef; border-color:#00aeef;}.block-minicart .block-content .actions .secondary .viewcart:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.header .minicart-wrapper .block-minicart{ border-color:#00aeef;}.magicmenu .nav-desktop .level0 .full-width, .magicmenu .nav-desktop .level0 .level-top-mega, .magicmenu .nav-desktop .level0.dropdown .level0, .magicmenu .nav-desktop .level0.dropdown .hasChild ul, .magicmenu .nav-desktop .level0.dropdown .hasChild ul{ background-color:#ffffff; border-color:#00aeef;}.magicmenu .nav-desktop .level0 .level-top{color:#ffffff;}.magicmenu .nav-desktop .level0.over a,.magicmenu .nav-desktop .level0.active a, .magicmenu .nav-desktop .level0.active a span.icon-text, .magicmenu .nav-desktop .level0 a:hover, .magicmenu .nav-desktop .level0 a.icon-text:hover{color:#333e48; background-color:rgba(0, 0, 0, 0);}.magicmenu .nav-desktop .level0 .level-top-mega .children.level1a{color:#333e48;}.magicmenu .nav-desktop .level0 .level-top-mega .children a, .magicmenu .nav-desktop p,.magicmenu .nav-desktop .level0.home .level-top-mega a,.magicmenu .nav-desktop .level0.dropdown .level1 a, .vmagicmenu .vmagicmenu-narrow .level0.dropdown .level1 a{color:#333e48;}.magicmenu .nav-desktop .level0 .level-top-mega .children a:hover,.magicmenu .nav-desktop .level0.home .level-top-mega a:hover,.magicmenu .nav-desktop .level0.dropdown .level1 a:hover, .vmagicmenu .vmagicmenu-narrow .level0.dropdown .level1 a:hover{color:#00aeef; background-color:rgba(0, 0, 0, 0);}.magicmenu .nav-desktop .level0 .level-top .cat_label, .magicmenu .nav-desktop .level0 .cat_label, .mean-container .mean-nav ul li a span.cat_label, .vmagicmenu .level0 .cat_label, .vmagicmenu .level0 .level-top-mega .children .cat_label{color:#ffffff; background-color:#e21e26; border-color:#ededed;}.magicmenu .nav-desktop .level0 .cat_label.Sale, .magicmenu .nav-desktop .level0 .cat_label.sale, .magicmenu .nav-desktop .level0 .level-top-mega .children a .cat_label.sale, .magicmenu .nav-desktop .level0 .level-top-mega .children a .cat_label.Sale, .vmagicmenu .level0 .cat_label.Sale, .vmagicmenu .level0 .cat_label.sale, .vmagicmenu .level0 .level-top-mega .children .cat_label.sale, .vmagicmenu .level0 .level-top-mega .children .cat_label.Sale, .mean-container .mean-nav ul li a span.cat_label.sale, .mean-container .mean-nav ul li a span.cat_label.Sale{color:#009966; background-color:rgba(0, 0, 0, 0); border-color:#ededed;}.magicmenu .nav-desktop .level0 .cat_label.Hot, .magicmenu .nav-desktop .level0 .cat_label.hot, .magicmenu .nav-desktop .level0 .cat_label.HOT, .vmagicmenu .level0 .cat_label.Hot, .vmagicmenu .level0 .cat_label.hot, .vmagicmenu .level0 .cat_label.HOT, .vmagicmenu .level0 .level-top-mega .children .cat_label.hot, .vmagicmenu .level0 .level-top-mega .children .cat_label.Hot, .vmagicmenu .level0 .level-top-mega .children .cat_label.HOT, .mean-container .mean-nav ul li a span.cat_label.hot, .mean-container .mean-nav ul li a span.cat_label.Hot, .mean-container .mean-nav ul li a span.cat_label.HOT{color:#ffffff; background-color:#e21e26; border-color:#ededed;}.header .search-area .form-search{ border-color:#0a3b7c;}.header .minicart-wrapper .showcart .cart-icon .counter.qty{color:#ffffff; border-color:#00aeef;}.header .minicart-wrapper .showcart .cart-icon .counter.qty{color:#ffffff; border-color:#00aeef;}.header .minicart-wrapper .showcart .cart-icon .counter.qty{color:#ffffff; border-color:#00aeef;}.header-bottom{ background-color:#0a3b7c;}.vmagicmenu .all-cat span{color:#ffffff; background-color:#e21e26; border-color:#e21e26;}.magicmenu .nav-desktop .level0>a:hover{color:#00aeef;}.magicmenu .nav-desktop .level0.active a{color:#00aeef;}.header .search-area .form-search .action.search{ border-color:#ffffff;}.header .header-account .toggle-content a{color:#ffffff; background-color:#e21e26; border-color:#e21e26;}.header .header-account .toggle-content a:hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.vmagicmenu .block-title{color:#ffffff;}.header .search-area .form-search .action.search .fa:before{color:#ffffff;}.filter-options .filter-options-title{color:#000000;}.filter-options .filter-options-content .item a:hover:before{ background-color:#00aeef; border-color:#00aeef;}.filter .filter-title:before,.block .block-title::before{ background-color:#00aeef;}.sidebar .block .filter-title strong:before, .sidebar .block .block-title strong:before{ border-color:#00aeef;}.filter-options .filter-options-title{color:#000000;}.item .add-to-links a{color:#848484;}.item:hover .add-to-links a:hover, .item .add-to-links a:hover .icon{color:#e21e26;}.item button.button{color:#ffffff; background-color:#e6e6e6; border-color:#e6e6e6;}.product-item-info:hover button.button{color:#ffffff; background-color:#00aeef; border-color:#00aeef;}.stock{color:#e21e26;}.actions .stock:after{ background-color:#e21e26;}.item .product-name a.product-item-link{color:#0a3b7c;}.item .product-name a.product-item-link:hover{color:#0a3b7c;}.magictabs .item .title{color:#343f49;}.magictabs .item .title:hover{color:#e21e26;}.magictabs .item .title:before{ background-color:#00aeef;}.magictabs .item .title:after,.magiccategory-product .type-product-title:before{ background-color:#00aeef;}.section-category-slide .magiccategory-product .magictabs .item .title{color:#343f49; border-color:rgba(0, 0, 0, 0);}.section-category-slide .magiccategory-product .magictabs .item.activated .title{color:#343f49; border-color:#00aeef;}.section-category-slide .magiccategory-product .magictabs .item:hover .title{color:#e21e26;}.timer-product .list .item{ border-color:#00aeef;}.toolbar .modes-mode{color:#aaaaaa;}.toolbar .modes-mode.active, .toolbar .modes-mode:hover{color:#333333;}.pages .item .page, .pages .item .next, .pages .item .previous{color:#7e7e7e; background-color:#ffffff; border-color:#e4e4e4;}.pages .item .page span, .pages .item .next, .pages .item .previous{color:#7e7e7e;}.pages .item.current .page, .pages .item .page:hover, .pages .item .next:hover, .pages .item .previous:hover{color:#262626; background-color:#00aeef; border-color:#00aeef;}.pages .item.current .page span, .pages .item .page:hover span, .pages .item .next:hover, .pages .item .previous:hover{color:#262626;}.policy .policy-wrap{ background-color:#fdfdfd; border-color:#dddddd;}.policy .policy-box .box-content .icons{color:#00aeef;}.policy .policy-box .box-content .service-content .info-title h3{color:#333e48;}.policy .policy-box .box-content .service-content .sub-title span{color:#333e48;}.vmagicmenu .block-title{ background-color:#00aeef;}.vmagicmenu .block-title span{color:#333e48;}.vmagicmenu .block-title span{color:#333e48;}.vmagicmenu .level0 .level-top{color:#333e48;}.header-container-fixed .vmagicmenu .block-title{ background-color:#00aeef;}.vmagicmenu .block-vmagicmenu-content .vmagicmenu-narrow{ background-color:#ffffff; border-color:#ececec;}.vmagicmenu .level0 .level-top-mega, .vmagicmenu .vmagicmenu-narrow .level0.dropdown > .level0,.vmagicmenu .vmagicmenu-narrow .level0.dropdown .hasChild ul{ background-color:#ffffff; border-color:#ededed;}.vmagicmenu .level0.hasChild .level-top::after{color:#aeaeae;}.vmagicmenu .level0:hover, .vmagicmenu .level0.active,.vmagicmenu .block-vmagicmenu-content .all-cat span:hover{}.vmagicmenu .level0 .level-top-mega .children > a{color:#333e48;}.vmagicmenu .vmagicmenu-narrow .level0.dropdown .level1 a{color:#333e48;}.vmagicmenu .level0 .level-top-mega .children a:hover,.vmagicmenu .vmagicmenu-narrow .level0.dropdown .level1 a:hover{color:#00aeef;}.nav-sections .mean-nav .mobi-title{color:#ffffff;}.nav-sections a.meanmenu-reveal,.nav-sections a.meanmenu-reveal:hover{color:#000000;}.nav-sections a.meanmenu-reveal span{ background-color:#000000;}.nav-sections .mean-nav{ background-color:#ffffff;}.nav-sections .mean-nav ul li a{color:#444444; border-color:#dfdfdf;}.nav-sections .mean-nav ul li a:hover,.nav-sections .mean-nav ul li .level-top span:hover{color:#000000;}.box-tocart .fieldset .actions .tocart{color:#333e48; background-color:#00aeef; border-color:#00aeef;}.box-tocart .fieldset .actions .tocart:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.review-add .review-form .review-form-actions .actions-primary .action{color:#333e48; background-color:#00aeef; border-color:#00aeef;}.review-add .review-form .review-form-actions .actions-primary .action:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.cms-page-banner .banner-box-content .btn-shop:after{color:#ffffff; background-color:#00aeef;}.post-read-more{color:#333e48; background-color:#00aeef; border-color:#00aeef;}.post-read-more:hover{color:#ffffff; background-color:#333e48; border-color:#333e48;}.contact-content .actions-toolbar button.primary{color:#333e48; background-color:#00aeef; border-color:#00aeef;}.product.info.detailed .product.data.items > .item.title .switch:before{ background-color:#00aeef;}.product.info.detailed .product.data.items > .item.title .switch:after{ background-color:#00aeef;}.block-title-tabs .magictabs .item.activated .title:before{ border-color:#0a3b7c;}.block-title-tabs .magictabs .item.activated .title:after{ background-color:#0a3b7c;}.cms-page-main-product.main-product .cms-page-countdown-product .magicproduct{ border-color:#0a3b7c;}.catalog-product-view .review-add .review-form .review-form-actions .actions-primary .action{ background-color:#00aeef; border-color:#00aeef;}.catalog-product-view .review-add .review-form .review-form-actions .actions-primary .action .hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.stickyCart{ background-color:#e21e26; border-color:#e21e26;}.catalog-product-view .fotorama-item .fotorama__thumb-border{ border-color:#808080;}.catalog-product-view .product.detailed .items-tabs .data.title.active .data.switch:before, .catalog-product-view .product.detailed .items-tabs .data.title:hover .data.switch:before{ border-color:#00aeef;}.catalog-product-view .product.detailed .items-tabs .data.title.active .data.switch:after, .catalog-product-view .product.detailed .items-tabs .data.title:hover .data.switch:after{ background-color:#00aeef;}.box-tocart .fieldset .actions .tocart:hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.checkout-index-index .authentication-wrapper .action{ background-color:#00aeef; border-color:#00aeef;}.checkout-index-index .authentication-wrapper .action:hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.checkout-index-index .authentication-wrapper .action{ background-color:#00aeef; border-color:#00aeef;}.checkout-index-index .authentication-wrapper .action action:hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.checkout-index-index .opc-progress-bar-item._active:before{ background-color:#0a3b7c;}.checkout-index-index .opc-progress-bar-item._active>span:before{ background-color:#0a3b7c;}.checkout-index-index .opc-wrapper button.action{ background-color:#00aeef; border-color:#00aeef;}.checkout-index-index .opc-wrapper button.action:hover{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.checkout-cart-index .cart-empty a{color:#00aeef;}.header .minicart-wrapper .showcart .cart-icon .counter.qty{ background-color:#00aeef;}.actions-primary button.action{ background-color:#00aeef; border-color:#00aeef;}.block-title-tabs .type-product-title, .block-title-tabs>.title{ border-color:#00aeef;}.block-title-tabs .magictabs .item:hover .title{color:#00aeef;}.catalog-product-view .product.detailed .items-tabs .data.title:hover .data.switch{color:#00aeef;}.catalog-product-view .product.detailed .items-tabs .data.title.active .data.switch{color:#0a3b7c;}.product-info-main .alo-social-links .socials-share a:hover{color:#00aeef;}.modal-popup.confirm .modal-footer .action-dismiss{ background-color:#00aeef; border-color:#00aeef;}.footer-item .box-content .content .link-list a{color:#333e48;}.footer-item .box-content .content .link-list a:hover{color:#00aeef;}.footer-item .title{color:#333e48;}.page-bottom{ background-color:#00aeef;}.page-footer .main-footer{ background-color:#0a3b7c;}.page-footer .block-footer-top{ background-color:#0a3b7c;}.footer-bottom{ background-color:#eaeaea;}.footer-item .box-content .content .link-social .link-list .link-icon a{color:#ffffff; background-color:#ffffff;}.page-footer .block-footer-top .collapsible:first-child .link-social .link-list .link-icon a{color:#ffffff;}.page-footer .block-footer-top .collapsible:first-child .link-social .link-list .link-icon a:hover{color:#00aeef;}.footer-item .box-content .content .link-social .link-list .link-icon a:hover{color:#00aeef; background-color:#00aeef;}.page-footer .block-footer-top .collapsible:first-child .link-social .link-list .link-icon a:hover{color:#00aeef;}.block-subscribe .block-title h3,.block-subscribe .form-subscribe-header p{color:#333e48;}.block-subscribe .block-title h3:before{color:#333e48;}.block-subscribe .field input.input-text{color:#333333; background-color:#ffffff;}.block-subscribe .actions button.button{color:#ffffff; background-color:#0a3b7c; border-color:#0a3b7c;}.block-subscribe .actions button.button:hover{color:#ffffff; background-color:#e21e26; border-color:#e21e26;}.footer-item .box-content .icon{color:#00aeef;}.footer-item .box-content .content .info .question,.footer-item .box-content .content .info .hot-number,.footer-item .box-content .content ul li .sub-title,.footer-item .box-content .content .address{color:#333e48;}.copyright span{color:#333e48;}.footer a.active{color:#e21e26;}#backtotop{color:#ffffff; background-color:#333e48; border-color:#333e48;}#backtotop:hover{color:#333e48; background-color:#00aeef; border-color:#00aeef;}.page-footer{color:#ffffff;}.page-footer .block-footer-top .collapsible:first-child .content.toggle-content .icon.icon-support:before{color:#ffffff;}.page-footer .block-footer-top .title{color:#ffffff;}body.page-layout-1column a, body.page-layout-2columns-left a, body.page-layout-2columns-right a, .block-collapsible-nav .item a{color:#ffffff;}.block-newletter .input-box .subscribe-panel .panel-text{color:#ffffff;}.block-newletter .input-box .subscribe-panel .panel-text2{color:#ffffff;}.page-footer a:hover{color:#00aeef;}/*fix logo size*/
.header .content-logo .logo{max-width:100% !important;}

ul.top-link-product li > a {
    color: #333 !important;
}

/*add to cart - wouldn't save in content colour theme*/
.box-tocart .fieldset .actions .tocart{color:#ffffff !important;}

/*Magic Menu span*/
.vmagicmenu .block-title span {color:#ffffff !important;}

/*cart button hover colour*/
.checkout-cart-index .cart.main.actions .action.clear:hover,
.checkout-cart-index .cart.main.actions .action.update:hover,
.cart-container .checkout-methods-items .action.primary:hover {border-color: #0a3b7c; background: #0a3b7c;}

/*cart button hover colour*/
.checkout-cart-index .cart.main.actions .continue:hover {background: #00aeef;border-color: #00aeef;}

/*menu top border*/
.vmagicmenu .vmagicmenu-narrow .level0.dropdown>.level0{border-top: solid 2px #00aeef !important;}

/* menu triangle */
.magicmenu .nav-desktop>.level0.home>a.level-top:after, .magicmenu .nav-desktop>.level0.hasChild>a.level-top:after {border-bottom: solid 7px #00aeef;}

/* left menu hover */
ul.nav-accordion li a:hover, ul.nav-accordion ul ul li:hover a:before {color: #00aeef;}

/* category nav breadcrumbs */
.breadcrumbs li, .breadcrumbs li a{color: #0a3b7c ;}
.breadcrumbs li:not(.home) a {background-color: #fff;color:#0a3b7c;}
.breadcrumbs li:not(.home) a:hover {background-color: #fff;color:#00aeef;}
.breadcrumbs li:not(:last-child):after {color:#00aeef;}

.breadcrumbs li.home a:hover {color: #00aeef;}

/*add to cart icon */
.item button.button, .products.wrapper.grid .product-item .product-item-info .button.btn-cart{background-color:#00aeef;}
.products.wrapper.grid .product-item .product-item-info:hover .button.btn-cart {background: #0a3b7c;}
/* wishlist&compare*/
.item:hover .add-to-links a:hover, .item .add-to-links a:hover .icon {color: #00aeef;}

/* clear filter hover*/
.filter .filter-actions a.action.clear:hover {color: #00aeef;}

/* Contact page*/
.contact-index-index .contact-content h3.title:before{border-top: solid 2px #00aeef;}
.contact-content .fieldset .control textarea, .contact-content .fieldset .control input {border: 1px solid #00aeef;}
.contact-content .fieldset button {color:#ffffff !important; border:none;}

/*about us*/
/*fancy dropdown*/
.cms-about-us .cms-static-detail-about .right-detail-about .box input[name=toggle]:checked~label:before {border-color: #00aeef;background-color: #00aeef;margin-right: 96px;color:#ffffff;}
/* we are hiring*/
.cms-about-us .cms-static-company-worker .item .img{background-color:#00aeef;}
.cms-about-us .cms-static-company-worker .item .img a{color:#ffffff;}
.cms-about-us .cms-static-company-worker .item .info a {color: #0a3b7c;}
.cms-about-us .cms-static-company-worker .item:hover .info a {color: #00aeef;}

/* My Account*/
/* nav bar*/
body.account .block.account-nav .items .item a:hover, body.account .block.account-nav .items .item>strong:hover{color:#00aeef;}
body.account .block.account-nav .items .item.current a, body.account .block.account-nav .items .item.current>strong {border-color: #00aeef;}
table#my-orders-table a {color: #00aeef;}
table#my-orders-table a:hover {color: #0a3b7c;}
.box-actions a {color: #0a3b7c !important;}
.box-actions a:hover {color: #00aeef !important;}
.btn:hover, button.action:hover {color:#ffffff;border-color: #0a3b7c;background: #0a3b7c;}

/*CHECKOUT **Shipping** */
table.table-checkout-shipping-method thead tr {background-color: #0a3b7c;color: #ffffff;}
table.table-checkout-shipping-method thead tr th {font-weight:normal !important; padding:10px !important}
table.table-checkout-shipping-method tr {padding: 5px;border-bottom: 1px solid #ccc;}
table.table-checkout-shipping-method tr td { padding: 10px !important;}
table.table-checkout-shipping-method tbody tr:hover {background-color: #e5f6fd;}
.checkout-index-index .opc-wrapper button.action {color:#ffffff;}

/* order confirmation*/
a.order-number {color: #00aeef !important;}
a.order-number:hover {color: #0a3b7c !important;}

.shipping-information-content, .shipping-information-content a { color: #333 !important;}
.checkout-index-index input[type="text"]:focus, .checkout-index-index input[type="password"]:focus, .checkout-index-index input[type="url"]:focus, .checkout-index-index input[type="tel"]:focus, .checkout-index-index input[type="search"]:focus, .checkout-index-index input[type="number"]:focus, .checkout-index-index input[type="datetime"]:focus, .checkout-index-index input[type="email"]:focus {border: solid 1px #00aeef;}
.checkout-index-index .opc-block-shipping-information .shipping-information-title .action-edit:hover {background-color: #00aeef;color: #fff;}
.checkout-index-index .opc-block-shipping-information .shipping-information-title .action-edit {background-color: #0a3b7c; border:none;color: #fff;}
.field-error span {color: #e21e26;}
.checkout-cart-index .actions-toolbar a.action:hover {color: #e21e26;}
.checkout-cart-index .cart-container .checkout-methods-items .action.primary:hover {background-color: #0a3b7c;}

/* search bar */
.header .search-area .form-search .field .control.catalogsearch .catalogsearch-box .dd-container::-webkit-scrollbar-thumb{background-color:#00aeef;}
#select-box-category:before {right: 10px;}

/* order tracking */
.track-order .action.track{background-color:#00aeef; color:#ffffff;}
.track-order .action.track:hover{background-color:#0a3b7c;}

/* slider price fix*/
.static-home-slide .slick-slide .text-slide1 .caption3 .money-cap .price-cap {top: 18px; right: auto; font-size: 4rem;}
.home-slider .slick-slide.slick-active .figcaption .caption4 a {color: #ffffff;background-color: #00aeef;border-color: #00aeef;}
.home-slider .slick-slide.slick-active .figcaption .caption4 a:hover {color: #ffffff;background-color: #0a3b7c;border-color: #0a3b7c;}

.slide-home .slick-slider .slick-dots {
position: relative !important;
    top: 10px !important;
z-index:999;
}
.mage-magictabs .slick-slider .slick-dots {
position: relative !important;
    top: 55px !important;
}
.slick-dots li button{
height:10px;
width:10px;
}
.slick-dots li button:hover {
    border: none;
}
.slick-dots li.slick-active button{
width:20px;
}

/* PDF Invoice buttons */
.order-actions-toolbar .action.print, .order-actions-toolbar .action.reorder {
    display: block;
    float: left;
    background: #00aeef;
    padding: 7px 20px;
    color: #ffffff;
    font-weight: 700;
transition: all .4s ease;
border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}
.order-actions-toolbar .action.print:hover, .order-actions-toolbar .action.reorder:hover {
    background: #0a3b7c;
}

.deal-progress-bar {background-color:#00aeef !important;}
.cms-static-main-category .products.wrapper.grid .product-big .product-item .product-item-info .button.btn-cart {background-color:#00aeef;}
.cms-static-main-category .products.wrapper.grid .product-big .product-item .product-item-info .button.btn-cart:hover {background-color:#0a3b7c;}

.cms-static-main-category {background-color:#dddddd}

/* special offer on left of homepage */
.slick-list .slick-track .product-deal-special-progress, .slick-list .slick-track .slogan-countdown {display:none;}

/*ody.page-layout-1column a, body.page-layout-2columns-left a, body.page-layout-2columns-right a, .block-collapsible-nav .item a {color:#0a3b7c}*/

.home-slider .slick-slide.slick-active .figcaption .caption4 a {background-color:#e21e26}

/* ********* Header fix for mobile********** */
@media screen and (max-width: 1199px){
.nav-toggle-mobile {
    display: block;
    width: 40%;
    text-align: right;
    position: absolute;
    right: 30px;
}
.nav-toggle-mobile .nav-toggle:before {
    font-size: 48px !important;
    margin-bottom: 50px;
}

.content-logo {
    display: block;
    width: 50%;
    float: right;
    margin-bottom: 20px;
}

.content-seach {
    display: block;
    float: left;
    width: 80%;
    text-align: left !important;
}

.righ-header-content {
    display: block;
    width: 20%;
}
}
@media screen and (max-width: 991px){
.content-seach{
width:auto;
}
.nav-toggle-mobile{
width: auto;
top: 20px;
}
.righ-header-content{
width: 40%;
top: 2px;
position: relative;
right: 100px;
}

.static-home-slide .slick-slide img {
    min-height: auto;
}
}

@media screen and (max-width: 767px){
.content-seach{
width:auto;
}
.nav-toggle-mobile{
width: auto;
top: 10px;
}
.righ-header-content{
width: 40%;
top: 2px;
position: relative;
right: 100px;
}
.content-seach{
z-index:999;
}
}
/* ********* END -- Header fix for mobile ********** */

/* Fix gap under slider */
.static-home-slide {
    margin-bottom: 0px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slide-home.cms-static-main-slide {
    padding-bottom: 0px;
    height: auto;
}
.columns .column.main div div > p {
    margin: 0;
}
main#maincontent {
    position: relative;
    top: 0px;
}
.cms-page-main-product.main-product {
    /* padding-top: 0px; */
}
/* END fix gap under slider */

/* remove 'as low as' from product pricing & SKU */
.price-container .price-label {
    display: none !important;
}
.price-container .price {
    font-size: 1.8rem !important;
}
.product-item-info .images-container .sku {
    display: none;
}
/* END remove 'as low as' from product pricing  & SKU*/

/* price fileter slider */
.ui-slider .ui-slider-range {
    background-color: #dadada;
}


/* yellow fix */
.block.related .products.wrapper.grid .product-item .product-item-info:hover .actions-cart .button.btn-cart, .block.crosssell .products.wrapper.grid .product-item .product-item-info:hover .actions-cart .button.btn-cart, .block.upsell .products.wrapper.grid .product-item .product-item-info:hover .actions-cart .button.btn-cart {
    background-color: #00aeef;
}

/* product page nav buttons */
.toolbar .pages .items .item.current .page{
    background-color: #00aeef;
    border-color: #00aeef;
}
.toolbar .pages .items .item.current .page span{
    color: #ffffff;
}
element.style {
}
.toolbar .pages .items .item .action:hover, .toolbar .pages .items .item .page:hover {
    background: #00aeef;
    border: #00aeef;
}
.toolbar .pages .items .item .action:hover span, .toolbar .pages .items .item .page:hover span {
    color: #ffffff;
}
.toolbar .pages .items .item .action, .toolbar .pages .items .item .page{
    background: #dadada;
    border: #dadada;
    color:#ffffff;
}
.toolbar .pages .items .item .action span, .toolbar .pages .items .item .page span{
    color:#ffffff !important;
}
/* END product page nav buttons */

/* fix add to cart popup */
.modal-popup.modals-ajaxcart .popup .message {
    color: #ffffff;
    background-color: #00aeef;

}
.modal-popup.modals-ajaxcart .popup .message a {
    color: #ffffff;
    font-weight: 700;
}
.modal-custom .action-close, .modal-popup .action-close, .modal-slide .action-close {
    background-color: #00aeef;
    border-color: #00aeef;
}
.modal-custom .action-close:hover, .modal-popup .action-close:hover, .modal-slide .action-close:hover {
    border-color: #0a3b7c;
    color: #fff;
    background: #0a3b7c;
}
.ajaxcart-wrapper-main .btn-viewcart{
margin-bottom: 20px;
}
.ajaxcart-wrapper-main .viewcart,
.ajaxcart-wrapper-main .continue {
    border-radius: 25px;
}
.ajaxcart-wrapper-main .viewcart:hover,
.ajaxcart-wrapper-main .continue:hover {
    border: 1px solid #0a3b7c;
}
/* END fix add to cart popup */

.checkout-cart-index .cart-totals .grand.totals .price,
.header .minicart-wrapper .block-minicart .block-content .minicart-items-wrapper .product-item .product-item-details .product-item-pricing .price-container .price {
    color: #000000;
}

/* FIX related / cross sell / up sell products */
.block.related .products.list.items > .item, .block.crosssell .products.list.items > .item, .block.upsell .products.list.items > .item {
    display: inline-block;
}/* END FIX related / cross sell / up sell products */

/* My account remove SKU option */
#account-nav > ul li:nth-child(3) {
    display: none;
}

/* Remove sale discount sticker */
.sticker .labelsale {
    display: none;
}

/* product wishlist/compare */
.product-social-links .product-addto-links .towishlist, .product-social-links .product-addto-links .tocompare{color:#0a3b7c;}

/* wishlist button fix */
.wishlist-index-index .form-wishlist-items .products-grid.wishlist button.action {
    padding: 0 25px;
    color: #ffffff;
    background: #00aeef;
    border: solid 1px #00aeef;
}
.wishlist-index-index .form-wishlist-items .products-grid.wishlist button.action:hover {
    border-color: #0a3b7c;
    color: #ffffff;
    background: #0a3b7c;
}

/* change green message to blue */
.message.success{
background-color:#e5f6fd
}

.message.success > div{
color:#0a3b7c;
}

.message.success > div:before{
color:#0a3b7c;
}
/* END change green message to blue */

.actions-primary button.action {
    border-color: #00aeef;
    color: #ffffff;
    background: #00aeef;
}
.actions-primary button.action:hover {
    border-color: #0a3b7c;
    color: #ffffff;
    background: #0a3b7c;
}

/* FIX wishlist sidebar on my account */
ol#wishlist-sidebar li .primary {
    background: #00aeef;
    padding: 10px 20px;
    color: #ffffff;
    font-weight: 700;
    border-radius: 25px;
    line-height: normal;
    border: 1px solid #00aeef;
}
ol#wishlist-sidebar li .primary:hover {
    background: #0a3b7c;
    color: #ffffff;
    border: 1px solid #0a3b7c;
}
ol#wishlist-sidebar a {
    color: #0a3b7c;
}
ol#wishlist-sidebar .product-item {
margin-bottom:30px;
}
ol#wishlist-sidebar .product-item .product-image-photo:last-child{
    transform: none;
    opacity: 100;
}
ol#wishlist-sidebar .product-item .product-image-photo{
    transition:none;
}

.actions-toolbar > .primary .action span {
    display: inherit;
}

@media screen and (max-width: 767px){
.actions-toolbar > .primary .action.details{
    padding: 10px 20px !important;
    text-decoration: none;
}
}
/* END FIX wishlist sidebar on my account */